@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : 배경
**********************************************/
/*#user-wrap:not(.mobile):not(.user-com) {background-color:#f2f4f7}
#user-wrap:not(.mobile) #user-container {padding:0 2.5rem 2.5rem 2.5rem;background-color:#fefefe}
#header-wrapper {position:relative;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}
#user-wrap.user-com .com-container,#user-wrap.user-com .com-header{background-color:#fefefe}*/

/**********************************************
note : 소개페이지
**********************************************/
/* 회사소개 */
.com-wrap {position:relative;width:100%;padding:1rem 2rem;padding-bottom:0px;display:inline-block;border:1px solid #eee}
/*.com-wrap {background:url('http://placehold.it/250x80/ccc/ffffff') top right no-repeat}*/
.com-wrap .cont_wrap::after {clear:both;content:"";display:block}
.com-wrap .cont_wrap .com-sub {margin-top:.875rem;font-size:1.688rem;letter-spacing:-.07rem;text-align:center}
.com-wrap .cont_wrap .com-icon {font-size:2.75rem;height:3.063rem;color:#ccc;text-align:center}

.com-wrap .com-list {margin:1rem 0 2rem;font-size:1.063rem;height:2.2}
.com-wrap .com-list strong {line-height:1.4;color:#cc3024;;font-size:1.063rem;}
.com-wrap .com-list ul {list-style:none;margin-left:0}
.com-wrap .com-list ul li.bg-ceo {background:url('/image/com-2_ceo.png') top right no-repeat}
.com-wrap .com-list ul li.bg-company {background:url('/image/com-1_company.png') top right no-repeat}
.com-wrap .com-list ul li p {display:inline-block;width:400px;font-size:.85rem;color:#777;margin:1.5rem 0 0 .25rem;letter-spacing:-.05rem}
.com-wrap .com-list ul li div.clear {font-size:.85rem;color:#777;letter-spacing:-.05rem;padding:0 .75rem}

.com-wrap .com-list .com-sign {position:absolute;right:2.5rem;bottom:2.5rem}

@media screen and (max-width: 39.9375em) {
    .com-wrap {width:100%;padding:.813rem 1.5rem}
    .com-wrap .com-list ul li.bg-ceo {background:none}
    .com-wrap .com-list ul li.bg-company {background:none}
    .com-wrap .com-list ul {list-style:none;display:inline}
    .com-wrap .com-list ul li p {display:inline-block;width:100%}
    .com-wrap .com-list .com-sign {position:relative;margin-top:2rem;right:0;bottom:0}
}

/* 언론윤리강령 */
.com-inc {position:relative;width:100%;padding:3rem 2rem;display:inline-block;border:1px solid #eee;background:#fff}
.com-inc .box i {font-size:2rem;color:#999}

/* 찾아오시는길 */
.com-wrap .com-form {border-top:1px solid #444;margin-bottom:2.5rem;font-size:.75rem;background:#f9f9f9}
.com-wrap .com-form dl {border-bottom:1px solid #e6e6e6;height:60px;line-height:58px}
.com-wrap .com-form dl.box-margin dd {line-height:1.7;padding-top:.5rem}
.com-wrap .com-form dt {float:left;width:20%;color:#333;background:#fafafa;text-align:center}
.com-wrap .com-form dd {float:left;color:#666;letter-spacing:-.04rem;;text-align:left;padding-left:1rem}
.com-wrap .com-form dl,.com-wrap .com-form dt,.com-wrap .com-form dd {margin-bottom:0}

@media screen and (max-width: 39.9375em) {
    .com-wrap .com-form dl {border-bottom:none;height:40px;line-height:38px}
    .com-wrap .com-form dt {width:100% !important}
    .com-wrap .com-form dd {width:100%;text-align:center;padding-left:0 !important}
    .com-map .root_daum_roughmap {width:100% !important}
}

/* 연혁 */
.user-com-about.history {width:90%;margin:0 auto}
.user-com-about.history .dis-table {width:100%;margin-bottom:3rem;table-layout:fixed}
.user-com-about.history .dis-table:last-child {margin-bottom:0}
.user-com-about.history .dis-table-cell {text-align:left;vertical-align:top}
.user-com-about.history .dis-table-cell.years {width:200px;font-size:2.25rem;line-height:1em;letter-spacing:-.05em;border-right:1px solid rgba(0,0,0,.05)}
.user-com-about.history .dis-table-cell.years > small {display:block;margin-top:.5rem;font-size:.6rem;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.3)}
.user-com-about.history .dis-table-cell.days {padding-left:2rem}
.user-com-about.history .history-lists {margin:0;padding:0;list-style:none}
.user-com-about.history .history-lists li {position:relative;margin-bottom:.8rem;padding-left:95px;font-size:.9rem;line-height:1.625em;letter-spacing:-.05em;color:rgba(0,0,0,.6)}
.user-com-about.history .history-lists li:last-child {margin-bottom:0}
.user-com-about.history .history-lists li > strong {position:absolute;z-index:1;left:0;top:0;width:50%;max-width:95px;color:rgba(0,0,0,.8)}


@media screen and (max-width: 39.9375em) {
	.user-com-about.history .dis-table,.user-com-about.history .dis-table-cell {display:block;width:auto}
	.user-com-about.history .dis-table-cell.years {width:auto;margin-bottom:1.25rem;border-right:none;text-align:center}
	.user-com-about.history .dis-table-cell.days {padding-left:0}
}


/**********************************************
note : 메인(PC) custom
**********************************************/
.index-wrap.custom .index-columns.grid-1 {width:50%;padding-right:1.25rem}
.index-wrap.custom .index-columns.grid-2 {width:50%;padding-left:1.25rem}
.index-wrap.custom .index-columns.grid-3 {width:34.5%;padding-left:2.5rem}
.index-wrap.custom .index-columns.grid-4 {width:65.5%;padding-right:0}
.index-wrap.custom .index-columns.grid-5 {width:50%;padding-right:1.25rem}
.index-wrap.custom .index-columns.grid-6 {width:50%;padding-left:1.25rem}

.index-wrap.custom .index-columns.grid-7 {padding-left:1.25rem}
.index-wrap.custom .index-columns.grid-8 {padding-right:1.25rem}
.index-wrap.custom .index-columns.grid-9 {width:74.5%;padding-right:0}
.index-wrap.custom .index-columns.grid-10 {width:25.5%;padding-left:1.25rem}
/**********************************************
note : 자동박스
**********************************************/
/* dr02-2*/
.auto-dr02-2 {position:relative;padding-bottom:1.5rem}
.auto-dr02-2 .photo-btn {width:15px;height:15px;bottom:0;left:50%;font-size:0.6rem;color:#5b5d6c;background-color:#fff;border:1px solid #c3c3c3;text-align:center}
.auto-dr02-2 .photo-btn.auto-prev {left:85px;border-radius:2px 0 0 2px}
.auto-dr02-2 .photo-btn.auto-next {left:100px;border-radius:0 2px 2px 0}

/* ma07(import) */
.auto-dl05-2 .content{position:relative}
.auto-dl05-2 .photo-titbg [class*="size-"] {position:absolute;z-index:1;left:1.25rem;right:1.25rem;bottom:1rem}

.auto-hr07 .photo-titbg.gradient{padding:1.563rem 1.875rem 1.563rem 1.875rem}

/* pr01-3(import) */
.auto-pr01-3 .auto-images.cover {background-position:bottom}
.auto-pr01-3 .photo-titbg [class*="size-"] {position:absolute;z-index:1;left:1.25rem;right:1.25rem;bottom:1rem}

/* mr03(import) */
.auto-mr03 {position:relative;height:48px;}
.auto-mr03 .auto-titles {float:left;padding:.9rem 1rem 0 0;font-size:1rem;font-weight:700;line-height:1em;letter-spacing:-0.05em}
.auto-mr03 .auto-container {margin-top:.5rem;padding:.4rem;margin-left:110px;border:1px solid rgba(0,0,0,.2)}
.auto-mr03 .auto-roll {padding-right:40px;margin-top:.15rem}
.auto-mr03 .auto-roll .slick-slide {padding-right:.5rem}
.auto-mr03 .slick-list{margin-right:3rem}
.auto-mr03 .photo-btn {position:absolute;z-index:1;width:15px;height:15px;top:8px;font-size:0.9rem;color:#5b5d6c;background-color:#fefefe;text-align:center}
.auto-mr03 .photo-btn.auto-prev {right:40px;}
.auto-mr03 .photo-btn.auto-next {right:10px;}
.auto-mr03 .btn-pause{position:absolute;z-index:1;width:15px;height:15px;top:9px;right:26px}

.auto-article.tiles-4x .auto-columns{margin-top:2.8rem}

.auto-mp05 .auto-images.cover {background-position:top}

/**********************************************
note : 칼럼숏코드
**********************************************/
.main-columns::after {content:'';display:table;clear:both}
.main-columns .columns-cell{position:relative}
.main-columns .columns-cell .header{position:absolute;left:0;top:0;color:#fff;padding:.2rem .5rem;z-index:1004;font-size:.813rem}
.main-columns .columns-cell {float:left;width:18.4%;margin-left:2%}
.main-columns .columns-cell:nth-child(5n + 1) {margin-left:0;clear:both}

/**********************************************
note : 배너
**********************************************/
.main-ads::after {content:'';display:table;clear:both}
.main-ads .ads-cell {float:left;width:330px;margin-left:42px}
.main-ads .ads-cell:nth-child(3n + 1) {margin-left:0;clear:both}

/**********************************************
note : 기사박스
**********************************************/
.box-skin .header .title-line{position:relative}
.box-skin .header .title-line::before{position:absolute;content:'';left:0;top:.1rem;width:3px;height:80%;background:#ed1c24;margin-right:2rem}
.box-skin .header .title-line span{padding-left:.8rem}

.box-skin.design-8 .header{margin-bottom: 1rem;border-bottom: 2px solid #000}
.box-skin.design-8 .header a{margin-bottom:.7rem}

.box-skin.design-9 .header{margin-bottom: 1rem;border-bottom: 2px solid #ed1c24}
.box-skin.design-9 .header a{margin-bottom:.7rem}

.box-skin.line .header.column-line{border-bottom:2px solid #ed1c24;margin-bottom:1rem}

/**********************************************
note : 기사전송
**********************************************/
#calendar-wrap.for-potal .weekly .weekly-dated {position:relative}
#calendar-wrap.for-potal .weekly .weekly-dated::before {content:'';position:absolute;z-index:5;right:0;top:0;width:8px;height:8px;background-color:transparent;border-radius:50%}
#calendar-wrap.for-potal .weekly .weekly-dated.past::before {background-color:#727d92}
#calendar-wrap.for-potal .weekly .weekly-dated.future::before {background-color:#e73f72}

/**********************************************
note : footer
**********************************************/
#user-footer{padding:0 0 1.5rem 0}
#user-footer.user-style-black.custom .footer-menu .footer-columns{padding-left:3rem !important}
#user-footer.user-style-black.custom{background:#04050C}
#user-footer.user-style-black.custom .footer-menu{background:#1E2123;padding:1.5rem 0}
#user-footer.user-style-black.custom .footer-menu .user-nav a{font-size:.75rem}
#user-footer.user-style-black.custom .footer-logo{display: table;width: 100%;margin-bottom: 1rem;table-layout: fixed;}
#user-footer.user-style-black.custom .footer-logo img{max-height:35px}
#user-footer.user-style-black.custom .footer-logo .footer-columns.user-logo{float: none;width: 135px;padding-right: .9375rem;}
#user-footer.user-style-black.custom .footer-logo .footer-columns{display: table-cell;width: 100%;text-align: left;vertical-align: middle}


/**********************************************
note : default theme
**********************************************/
/* layout */
#event-wrap::after,#event-wrap .event-header,#event-wrap .event-container::after,#event-wrap .event-titles::after,#event-wrap .event-msg::after,#event-wrap .event-content::after {content:'';display:table;clear:both}

/* 기본요소 */
#event-wrap.default-theme .event-titles {position:relative;overflow:hidden;padding:0 0 1.063rem;margin-bottom:1.25rem;font-size:2rem;font-weight:700;letter-spacing:-0.08rem;text-align:center}
#event-wrap.default-theme .event-titles::before {content:'';position:absolute;z-index:1;width:44px;border-bottom:1px solid #dddee1;left:50%;bottom:0;transform:translateX(-50%)}
#event-wrap.default-theme .event-msg {}

/* 개인정보약관 */
#event-wrap.default-theme .event-agree {}
#event-wrap.default-theme .event-agree-titles {margin-bottom:1rem;font-size:1.125rem;line-height:1;letter-spacing:-.05em;text-align:left}
#event-wrap.default-theme .event-agree-text {height:140px;padding:1.25rem;font-size:.9rem;line-height:1.65em;border-color:rgba(0,0,0,.1);box-shadow:none}
#event-wrap.default-theme .event-agree-text[readonly] {background:#fff}

/* captcha */
#event-wrap.default-theme .img_ecaptcha {width:100%;max-width:200px;min-width:80px;max-height:40px}

/* 신청자정보 */
.form-info{border:1px solid rgba(0,0,0,.1);margin-bottom:3rem}
.form-info .row{font-size:.875rem;padding:.7rem 0;border-bottom:1px solid rgba(0,0,0,.1)}
.form-info .row:last-child{border-bottom:0}
.form-info .row.title{background:rgba(0,0,0,.05);border-bottom:2px solid #000}

@media screen and (max-width: 39.9375em){
    .form-info .columns{padding:0 .5rem !important}
}

/* scroll down */
.scroll-down {display:none;position:fixed;z-index:1004;width:30px;height:30px;font-size:2rem;color:#34495e;background:rgba(255,255,255,.8);border:none;border-radius:50%;right:.9375rem;bottom:.9375rem;cursor:pointer}
.scroll-down.for-mobile {bottom:2.5rem}
.scroll-down:hover,#admin-wrap .scroll-down:active,#admin-wrap .scroll-down:focus {color:#fefefe;background:rgba(52,73,94,1)}

/* back to the top */
.back-to-top {bottom:2.9375rem;width:30px;height:30px}

/**********************************************
note : 모바일
**********************************************/
/* 섹션버튼 */
.impor-section{background:#ecf0f1}
.impor-section::after {content:'';display:table;clear:both}
.impor-section a{float:left;width:33.333%;text-align:center;border-left:1px solid #fff;padding:.7rem 0;border-top:1px solid #fff}
.impor-section a:nth-child(3n + 1) {clear:both;border-left:0}
.impor-section a:nth-child(1),.impor-section a:nth-child(2),.impor-section a:nth-child(3) {margin-top:0;border-top:0}

/* nav */
#user-wrap.mobile #user-nav .nav-container .menu li:nth-child(3) > ul > li:first-child{display:none}


/*com-1*/
.vod_wrap {padding:0 6.7rem;}
.vod_wrap .com-vod{padding-bottom:56%;position:relative;}
.vod_wrap .com-vod iframe {position:absolute;width:100%;height:100%;}

 @media screen and (max-width: 39.9375em) { 
 .vod_wrap {padding:0;} 
}


#admin-wrap .edit-level1 {min-height:10px}


/* 이승현 / 988331 / 20200922 */
.user-com-about.history .history-lists1 {margin:0;padding:0;list-style:none}
.user-com-about.history .history-lists1 li {position:relative;margin-bottom:.8rem;/* padding-left:95px; */font-size:.9rem;line-height:1.625em;letter-spacing:-.05em;color:rgba(0,0,0,.6);}
.user-com-about.history .history-lists1 li:last-child {margin-bottom:0}
.user-com-about.history .history-lists1 li > strong {color:rgba(0,0,0,.8)}
.user-com-about.history .history-lists1 li > a{text-decoration: none;}
